"More than %1$@ used on %2$@" = "More than %1$@ used on %2$@"; // disk space
"Free memory below %@" = "Free memory below %@";
"CPU usage above %1$@ for %2$@ seconds" = "CPU usage above %1$@ for %2$@ seconds";
"iStat Menus has been updated" = "iStat Menus has been updated";
"Battery now at %@" = "Battery now at %@";
"No internet connection" = "No internet connection";
"Currently %1$@. Feels like %2$@." = "Currently %1$@. Feels like %2$@."; // weather temperatures
"%li minutes remaining on battery" = "%li minutes remaining on battery";
"iStat Menus %.2f (%i) is now installed." = "iStat Menus %.2f (%i) is now installed.";
"Charger connected" = "Charger connected";
"%@ chance of rain" = "%@ chance of rain";
"Daylight saving starts tomorrow at %@" = "Daylight saving starts tomorrow at %@";
"Low Battery" = "Low Battery";
"Forecast for today" = "Forecast for today";
"Clocks forward %@ hour" = "Clocks forward %@ hour";
"New IP Address '%@'" = "New IP Address '%@'";
"Active GPU changed" = "Active GPU changed";
"%i Weather Alerts" = "%i Weather Alerts";
"Weather Alert" = "Weather Alert";
"S.M.A.R.T. status changed" = "S.M.A.R.T. status changed";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Load Average above %1$@ for %2$@ seconds" = "Load Average above %1$@ for %2$@ seconds";
"%1$@ now at %2$@" = "%1$@ now at %2$@"; // battery level now at %
"'%@' is now being used" = "'%@' is now being used"; // 'x gpu' is now being used
"Memory pressure above %@" = "Memory pressure above %@";
"Daylight saving ends on %@" = "Daylight saving ends on %@";
"Charger disconnected" = "Charger disconnected";
"Connected to '%@'" = "Connected to '%@'";
"Battery is now charged" = "Battery is now charged";
"Daylight saving ends tomorrow at %@" = "Daylight saving ends tomorrow at %@";
"Forecast for tomorrow" = "Forecast for tomorrow";
"New public IP Address '%@'" = "New public IP Address '%@'";
"%@ chance of rain at night" = "%@ chance of rain at night";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures
"Wi-Fi connected to '%@'" = "Wi-Fi connected to '%@'";
"Connected to internet" = "Connected to internet";
"Daylight saving starts on %@" = "Daylight saving starts on %@";
"'%1$@' above %2$@ for %3$@ seconds" = "'%1$@' above %2$@ for %3$@ seconds"; // sensor above value for x seconds
"Clocks back %@ hour" = "Clocks back %@ hour";
"Less than %1$@ left on %2$@" = "Less than %1$@ left on %2$@"; // disk space
"Current conditions" = "Current conditions";


// Unlocalized strings



// Unlocalized strings

"Internet" = "Internet";


// Modified strings

